Skywars multiversion

Discussion in 'Suggestions' started by waltervima, Mar 22, 2016.

  1. waltervima

    waltervima Member

    Messages:
    27
    Likes Received:
    3
    Trophy Points:
    3
    Deberian implementar tres lobbys de skywars : skywars 1.8 , skywars 1.9 y skywars multiversion (1.8 y 1.9)


    Should implement three lobbies skywars : skywars 1.8, 1.9 and skywars skywars multiversion ( 1.8 and 1.9 )
     
  2. Megaaa

    Megaaa Member

    Messages:
    7,389
    Likes Received:
    4,252
    Trophy Points:
    318
    xMegaCoolx
    Obsidian
    We’ve decided to NOT support both 1.8 and 1.9 client as we want to embrace the new features in 1.9 and make the most out of them! If you’re still on a 1.8 client you won’t be able to join the server from now on so make sure you update your client to join the fun.

    EDIT: Stop complaining about 1.9 and 1.8 thing please.